#ifndef JPEG_H
#define JPEG_H


#include "main.h"
#include "data/include/jpeglib.h"



tImageJPG *Load_JPEG(const char *strfilename);

void Decompress_JPEG(jpeg_decompress_struct* cInfo, tImageJPG *pImgData);

void JPEG_Texture(UINT textureArray[], LPSTR strFileName, int ID);



#endif



// www.morrowland.com
// apron@morrowland.com